#include "UserSettingsColorSelectorEditorData.h"


FUserSettingsColorSelectorEditorData::FUserSettingsColorSelectorEditorData()
{
	this->Entries = TArray<FUserSettingsColorSelectorDropdownEditorDataEntry>();
}
